
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
h1 {
    margin: 2em auto
    }
h2 {
    line-height: 2em
    }
h3 {
    margin-top: 2em;
    margin-bottom: 1em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 1em
    }
blockquote {
    margin-left: 2em;
    margin-right: 2em
    }
.noi {
    text-indent: 0
    }
.nomb {
    margin-bottom: 0
    }
.nomt {
    margin-top: 0
    }
.line-height2 {
    line-height: 2em
    }
.space4 {
    padding-right: 4em
    }
.center {
    text-align: center;
    text-indent: 0
    }
.right {
    text-align: right;
    margin-right: 1em
    }
.smcap {
    font-variant: small-caps
    }
.hide {
    display: none
    }
.hidehand {
    display: inline
    }
.hidehtml {
    display: none
    }
ins {
    text-decoration: none;
    border-bottom: 1px dotted #dcdcdc
    }
cite, abbr {
    font-style: italic
    }
.tn {
    width: 60%;
    margin: 0 20% 0 20%;
    background: #dcdcdc;
    padding: 1em
    }
ul {
    list-style: square
    }
hr {
    width: 33%;
    margin: 2em auto;
    clear: both
    }
hr.tb {
    width: 45%;
    margin: 2em 27.5%
    }
hr.chap {
    width: 65%;
    margin: 4em 17.5%
    }
hr.line {
    width: 5%;
    border-width: thin;
    margin: 1em 47.2% 0 47.2%
    }
table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse
    }
th {
    font-size: 0.8em
    }
td {
    vertical-align: top
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdr2 {
    text-align: right;
    padding-left: 1em
    }
.tdr3 {
    text-align: right;
    padding: 0;
    margin: 0
    }
.tdc {
    text-align: center;
    padding: 0;
    margin: 0
    }
a[title].pagenum {
    position: absolute;
    right: 2%
    }
a[title].pagenum:after {
    content: attr(title);
    display: inline;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: x-small;
    text-align: right;
    padding: 1px 4px 1px 4px;
    color: #999;
    background-color: inherit;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-indent: 0;
    letter-spacing: 0
    }
.caption, .caption2 {
    font-weight: bold;
    font-size: smaller
    }
.caption {
    text-align: center
    }
.caption2 {
    text-align: right
    }
.figcenter {
    clear: both;
    margin: 2em auto;
    text-align: center;
    max-width: 100%
    }
img {
    max-width: 100%;
    width: 100%;
    height: auto
    }
.fig100 {
    width: 100px
    }
.fig120 {
    width: 120px
    }
.fig296 {
    width: 296px
    }
.fig335 {
    width: 335px
    }
.fig379 {
    width: 379px
    }
.fig384 {
    width: 384px
    }
.fig400 {
    width: 400px
    }
.fig439 {
    width: 439px
    }
.fig449 {
    width: 449px
    }
.fig450 {
    width: 450px
    }
.fig504 {
    width: 504px
    }
.title {
    text-align: center;
    text-indent: 0
    }
.mt4 {
    margin-top: 4em
    }
.p110 {
    font-size: 1.1em
    }
.p150 {
    font-size: 1.5em
    }
.p200 {
    font-size: 2em
    }
.ornate {
    font-family: "Old English Text MT", cursive, serif
    }
img.drop-cap, img.drop-cap2 {
    float: left;
    margin: 0 0.5em 0 0
    }
p.drop-cap:first-letter, p.drop-cap2:first-letter {
    color: transparent;
    visibility: hidden
    }
p.drop-cap:first-letter {
    margin-left: -2em
    }
p.drop-cap2:first-letter {
    margin-left: -2.5em
    }
.books {
    width: 60%;
    margin: 4em 20%
    }
.hang {
    text-indent: -1em;
    padding-left: 1em;
    margin-left: 0
    }
.hang2 {
    text-indent: -2em;
    padding-left: 2em;
    margin-left: 0
    }
.line-height {
    line-height: 1.2em
    }
@media handheld {
    body {
        margin: 0.5em;
        padding: 0;
        width: 95%
        }
    h1 {
        page-break-before: always;
        page-break-after: always
        }
    h2 {
        page-break-before: always;
        page-break-after: avoid
        }
    hr.chap {
        page-break-before: always;
        page-break-after: avoid
        }
    hr {
        border-width: 0 0 0 0
        }
    img {
        max-width: 100%;
        width: auto;
        height: auto
        }
    p.first-para {
        text-indent: 0
        }
    img.drop-cap, img.drop-cap2 {
        display: none
        }
    p.drop-cap:first-letter, p.drop-cap2:first-letter {
        color: inherit;
        visibility: visible;
        margin-left: 0
        }
    table {
        width: 95%;
        margin-left: 2.5%;
        margin-right: 2.5%
        }
    .tn {
        width: 80%;
        margin: 0 10%;
        background: #dcdcdc;
        padding: 1em
        }
    .hide {
        display: block;
        page-break-after: always
        }
    .hidehand {
        display: none
        }
    .hidehtml {
        display: inline
        }
    .books {
        width: 90%;
        margin: 1em 5%
        }
    }
